Twinfield

plugin banner

This plugin makes a connection with the Twinfield adminsitration software.

Author:Pronamic (profile at wordpress.org)
WordPress version required:3.0
WordPress version tested:4.1.30
Plugin version:1.1.0
Added to WordPress repository:15-04-2011
Last updated:02-01-2015
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:http://www.pronamic.eu/plugins/twinfield/
Total downloads:1 335
Active installs:10+
plugin download
Click to start download

This plugin requires PHP 5.3 or greater

ToDo

  • Encrypting en decrypting options if they are not set yet.

Developers

  • php ~/wp/svn/i18n-tools/makepot.php wp-plugin ~/wp/git/twinfield ~/wp/git/twinfield/languages/twinfield.pot

Links


Screenshots
ChangeLog